How to install libxmuu1-dbg on Debian 9 (Stretch)